:root{
--text:#111;
--accent:#1f2933;
--light:#f5f5f4;
--muted:#6b7280;
--max:1200px;
}

*{
box-sizing:border-box;
margin:0;
padding:0;
}

body{
font-family:Inter, sans-serif;
color:var(--text);
line-height:1.6;
background:white;
}

.container{
max-width:var(--max);
margin:auto;
padding:0 24px;
width:100%;
}

/* HEADER */

header{
position:fixed;
width:100%;
top:0;
background:white;
border-bottom:1px solid #eee;
z-index:10;
}

.nav{
display:flex;
justify-content:space-between;
align-items:center;
height:72px;
}

.logo{
font-family:"Playfair Display", serif;
font-size:22px;
}

.logo a{
text-decoration:none;
color:inherit;
}

nav ul{
display:flex;
list-style:none;
gap:32px;
font-size:14px;
}

nav a{
text-decoration:none;
color:var(--text);
}

nav a:hover{
opacity:.7;
}

.lang{
font-size:13px;
color:var(--muted);
}

.lang span{
cursor:pointer;
}

/* MAIN */

main{
width:100%;
}

/* SECTIONS */

.section{
width:100%;
padding:120px 0 80px 0;
}

.section-title{
font-family:"Playfair Display", serif;
font-size:36px;
margin-bottom:50px;
}

/* PUBLICATIONS */

.services-hero{
width:100%;
padding-top:120px;
padding-bottom:60px;
}

.services-hero h1{
font-family:"Playfair Display",serif;
font-size:48px;
margin-bottom:20px;
}

.services-detail{
padding-left:20px;
}

.services-detail h2{
font-family:"Playfair Display",serif;
font-size:26px;
margin-bottom:20px;
}

.service-block{
width:100%;
margin-bottom:60px;
padding-left:20px;
}

.service-block ul{
padding-left:18px;
}

.service-block li{
color:var(--muted);
line-height:1.7;
text-align:justify;
hyphens:auto;
margin-bottom:10px;
}

li a{
text-decoration:none;
color:inherit;
}

li a:hover{
text-decoration:underline;
}

/* FOOTER */

footer{
padding:50px 0;
font-size:14px;
color:var(--muted);
border-top:1px solid #eee;
margin-top:80px;
}

/* ----------------------- */
/* RESPONSIVE */
/* ----------------------- */

@media (max-width:900px){

/* NAVBAR */

.nav{
flex-direction:column;
height:auto;
padding:14px 0;
gap:12px;
}

nav ul{
flex-wrap:wrap;
justify-content:center;
gap:16px;
}

/* TITLES */

.services-hero h1{
font-size:34px;
text-align:center;
}

.services-detail h2{
font-size:22px;
}

/* TEXT */

.service-block{
padding-left:10px;
}

.service-block li{
font-size:15px;
line-height:1.6;
}

/* GENERAL */

.container{
padding:0 18px;
}

.section{
padding:100px 0 60px 0;
}

}